Page MenuHomePhabricator

order onsite tools for eqdfw/eqord
Closed, ResolvedPublic

Description

I need to order the tools and accessories that are listed on T91077 & T91079.

Two of each of the following:

  • - MegaPro Electronic bits set screwdriver
  • - USB to serial adapter - laptop connection to router for onsite troubleshooting
  • - Power Cables for routers (4 each) nema 5-15 to c19

Additional items:

  • - fiber optic patches (see note below) (need @mark or @faidon to suggest quantity)
  • - fiber optic tester (sc and lc adapters) for eqord. eqdfw can use the tester from codfw (they are expensive) or can order one to keep at the peering site (@mark or @faidon advise?)
  • Note: I've emailed EQ to determine if the patch panels for these two sites will be the SC connection (like used in eqiad.)

Event Timeline

RobH created this task.Feb 27 2015, 6:50 PM
RobH claimed this task.
RobH raised the priority of this task from to High.
RobH updated the task description. (Show Details)
RobH added a project: acl*sre-team.
RobH added a subscriber: RobH.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 27 2015, 6:50 PM
RobH updated the task description. (Show Details)Feb 27 2015, 6:54 PM
RobH set Security to None.
RobH added subscribers: mark, faidon.
RobH updated the task description. (Show Details)Feb 27 2015, 9:56 PM
mark added a comment.Mar 3 2015, 12:53 PM

I don't think we need RJ45 tools, testers etc for the what, 2 UTP cables we're gonna have at that site. (it's all fiber pretty much) :) Especially not in eqdfw, which is close to codfw anyway. I have not once used a fiber cleaning tool in my life either, so while it may make sense for our bigger locations to have one, I think we can really do without here.

RobH updated the task description. (Show Details)Mar 12 2015, 11:47 PM
RobH added a comment.Mar 12 2015, 11:51 PM

@mark advised not to purchase the fiber cleaner.

Also, in retrospect, will we have any rj45 connections at the peering sites? If not, no need to purchase a cable stripper/crimper.

RobH updated the task description. (Show Details)Jun 4 2015, 4:46 PM
RobH updated the task description. (Show Details)Jun 4 2015, 5:27 PM
RobH closed this task as Resolved.Jun 4 2015, 6:54 PM

Rolling this into T91077